/*
custom css for English Tea Store
*/
.list-unstyled {
    line-height: 1.7em;
    list-style: outside none none;
    padding-left: 0;
}
.menuzord{
    width: 100%;
    padding: 0 10px;
    float: left;
    position: relative;
    background: #fff;
    -webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
    border-radius: 4px 4px 0 0;
}

.menuzord-brand {display: none;}

.menuzord-menu > li > a {
    color: #333;
    display: inline-block;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: 600;
    line-height: 1.42857;
    outline: 0 none;
    padding: 15px 11px;
    text-decoration: none;
    text-transform: uppercase;
    border-right: solid 1px;
}
/* 4 - DROPDOWN
======================================*/
.menuzord-menu ul.dropdown,
.menuzord-menu ul.dropdown li ul.dropdown{
    list-style: none;
    margin: 0;
    padding: 0;
    display: none;
    position: absolute;
    z-index: 101;
    min-width: 180px;
    white-space: nowrap;
    background: #EFE5CA;
    border: 1px solid #64372C;
}
.menuzord-menu ul.dropdown li a{
    width: 100%;
    background: none;
    padding: 10px 25px 10px 22px;
    color: #333;
    text-decoration: none;
    display: inline-block;
    float: left;
    clear: both;
    position: relative;
    outline: 0;
    -o-transition: padding .2s linear;
    -moz-transition: padding .2s linear;
    -webkit-transition: padding .2s linear;
    transition: padding .2s linear;
}
/* 6 - MEGAMENU
======================================*/
.menuzord-menu > li > .megamenu{
    width: 100%;
    padding: 20px 30px;
    left: 0;
    position: absolute;
    display: none;
    z-index: 101;
    border: solid 1px #64372C;
    border-top: none;
    background: #EFE5CA;
}
/* color schemes from menuzord.css */
/* tea */
.menuzord.tea .menuzord-menu > li.active > a, 
.menuzord.tea .menuzord-menu > li:hover > a, 
.menuzord.tea .menuzord-menu ul.dropdown li:hover > a{
	color: #A45A48;
}
/* color schemes from menuzord-gradient.css */
/* tea */
.menuzord.tea{ 
	background: #A45A48;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmNjcwZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkODRmMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #A45A48 0%, #894B3C 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#A45A48), color-stop(100%,#894B3C));
	background: -webkit-linear-gradient(top,  #A45A48 0%,#894B3C 100%);
	background: -o-linear-gradient(top,  #A45A48 0%,#894B3C 100%);
	background: -ms-linear-gradient(top,  #A45A48 0%,#894B3C 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#A45A48', endColorstr='#894B3C',GradientType=0 );
}
.menuzord.tea .menuzord-brand{ color: #fff; }
.menuzord.tea .menuzord-menu > li > a{ color: #fff; }
.menuzord.tea .menuzord-menu > li.active > a, 
.menuzord.tea .menuzord-menu > li:hover > a, 
.menuzord.tea .menuzord-menu ul.dropdown li:hover > a{ 
	background: #894B3C;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y0NTkwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjMjQ3MDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #894B3C 0%, #63362B 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f45900), color-stop(100%,#63362B));
	background: -webkit-linear-gradient(top,  #894B3C 0%,#63362B 100%);
	background: -o-linear-gradient(top,  #894B3C 0%,#63362B 100%);
	background: -ms-linear-gradient(top,  #894B3C 0%,#63362B 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#894B3C', endColorstr='#63362B',GradientType=0 );
	color: #fff;
}
.menuzord.tea .showhide em{
	background: #f0f0f0;
}
.menuzord.tea .menuzord-menu > li.search form:before{
	color: #fff;
}
.menuzord.tea .menuzord-menu > li.search form input[type="text"]{
	background: #c24700; 
	color: #fff;
}

@media (max-width: 991px){
.menuzord-brand {display: block;}
    .menuzord-responsive .menuzord-menu ul.dropdown,
    .menuzord-responsive .menuzord-menu ul.dropdown li ul.dropdown{
        width: 100%;
        left: 0;
        position: static;
        border: none;
        background: #EFE5CA;
        float: left;
    }
    .menuzord-responsive .menuzord-menu ul.dropdown li a{
        border-bottom: solid 1px #64372C;
    }
    .menuzord-responsive .menuzord-menu li .indicator{
        border-left: solid 1px #64372C;
        height: 43px;
    }
    .menuzord-responsive .menuzord-menu li ul.dropdown li .indicator {
        height: 36px;
    }
}


@media (max-width: 1280px){
.menuzord-menu > li > a {font-size: 13px;
padding: 15px 11px;}
}

@media (min-width: 992px) and (max-width: 1200px){
.menuzord-menu > li > a {font-size: 11px;
padding: 15px 6px;}
}

/* color schemes from menuzord-gradient.css */
/* tea */
	.menuzord.tea.menuzord-responsive .menuzord-menu > li > a,
	.menuzord.tea.menuzord-responsive .menuzord-menu > li > a .indicator{
		border-color: #64372C !important;
	}

